---
galaxy_info:
  role_name: enkora.localtunnel-server
  author: Andrey Astashov
  company: Enkora Oy
  description: Ansible role for localtunnel server setup
  license: MIT
  min_ansible_version: "2.1"
  platforms:
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - localtunnel
    - node
    - docker
